Subject: Re: linux-next: manual merge of the kunit-next tree with the mm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 9 Oct 2024 14:36:11 -0700

On Wed, 9 Oct 2024 15:00:19 -0600 Shuah Khan <[email-masked]> wrote:

> > Andrew,
> > Another one related to move from lib/ lib/tests/
> > 
> > If you would like to take these patches - it is perfectly
> > fine with me. If not I can handle these.
> 
> Andrew,
> 
> I dropped this one from linux-kselftest kunit branch.
> The link to this patch if it isn't in your Inbox:
> 
> https://lore.kernel.org/all/[email-masked]/
> > 
> > Adding David as well for feedback on this
> 
> David, I think lib/ kunit patches can go through Andrew's tree.
> Renaming is causing merge conflicts.
> 

Cool.  David, I think it's simplest to just resend everything please.